Class | YARD::CLI::I18n
In: | lib/yard/cli/i18n.rb
Parent: | Yardoc

CLI command to support internationalization (a.k.a. i18n). I18n feature is based on gettext technology. This command generates .pot file from docstring and extra documentation.

@since 0.8.0 @todo Support msgminit and msgmerge features?

### Methods

description new run

### Public Class methods

new()

### Public Instance methods

description()
run(*args)

[Validate]